apiVersion: omniverse.nvidia.com/v1
kind: ApplicationVersion
metadata:
  name: usd-viewer-0.2.0
  labels:
    app: usd-viewer
    applicationName: usd-viewer
    version: '0.2.0'
spec:
  helm_chart: ngc-omniverse/kit-appstream-session
  helm_chart_version: '1.4.0'
  container: nvcr.io/nvidia/omniverse/usd-viewer
  container_version: '0.2.0'